/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*  Font Family*/
p{
	font-family: 'Pulp Display' !important;	
}
h3,h4,h5,h6{
	font-family: 'JUNAR' !important;
}
li,span,a{
	font-family: 'Aku & Kamu' !important;
}
h1,h2{
	font-family: 'Oswald' !important; 
}
/*  Font Family */

/*  header start */
.sf-menu li a {
    font-size: 18px !important;
    color: #000 !important;
	    text-transform: capitalize;
    padding: 0px 10px !important;
	font-weight:600;
}
#top nav ul #search-btn a {
    position: absolute;
    bottom: -39px;
}

#top nav ul #search-btn a span {
    color: #fff;
}

div#headertwo:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2022/08/Group-27.png);
    width: 140%;
    height: 58px;
    top: 0px;
    left: -250px;
}

#header-outer .sf-menu li ul li a {
    font-size: 16px !important;
    line-height: 20px !important;
    padding: 5px !IMPORTANT;
}
#headertwo ul li {
    list-style: none;
}

#headertwo ul li a {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    font-family: 'Oswald' !important;
}

#headertwo ul {
    display: -webkit-inline-box;
    padding-top: 15px;
    margin-bottom: 10px !important;
}

#headertwo ul li i {
    font-size: 25px !important;
    padding-right: 15px;
}
#headertwo .box-1 ul li i {
    float: right;
}
#headertwo .box-5 {
    position: relative;
    z-index: -1;
}

#headertwo .box-0:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2022/08/Path-43.png);
    width: 155%;
    height: 1px;
    z-index: 9999999;
    background-repeat: no-repeat;
    left: -239px;
    top: 0;
    bottom: 0;
    margin: auto;
}

#headertwo .box-2 {
    padding-left: 50px !important;
}

#headertwo .box-1 {
    padding-left: 105px !important;
    position: relative;
}

#headertwo .box-1:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2022/08/Icon-awesome-long-arrow-alt-right.png);
    width: 10%;
    height: 18px;
    background-repeat: no-repeat;
    RIGHT: -56px;
    TOP: 0;
    bottom: 0;
    margin: auto;
}

#headertwo .box-2 ul li:before {
    position: absolute;
    content: "";
    width: 10%;
    height: 30px;
    border-right: 1px solid #fff;
    top: 0;
    right: -23px;
    bottom: 0;
    margin: auto;
}

#headertwo .box-2 ul li {
    position: relative;
}
body.material #search-outer {
    background-color: transparent;
	height: 22vh;
}
div#header-outer .material-search-open {height: 190px !important;}

body.material #search-outer #search #search-box input[type="text"] {
    font-size: 18px !important;
    line-height: 30px !IMPORTANT;
    height: 36px!important;
    letter-spacing: 0;
    font-weight: 500 !important;
}


div#header-outer #search-outer #search #close a span:not(.close-line) {
    height: 15px !important;
    bottom: 2px;
    margin: auto;
    left: 7px;
}

div#header-outer #search-outer #search #close a:before {
    width: 32px;
    height: 32px;
}

div#header-outer #search-outer #search .span_12 form > span {
    bottom: -30px;
}

div#header-outer div#search {
    height: 100px !IMPORTANT;
}

div#header-outer.material-search-open {
    height: 100px !IMPORTANT;
}
/*  Header end */

/*  Banner start */
#banner .heading:before {
    background: url(/wp-content/uploads/2022/08/Group-26.png);
    background-repeat: no-repeat;
    height: 600px;
    width: 99%;
    position: absolute;
    content: "";
    top: -140px;
    left: 200px;
    z-index: -1;
    opacity: 0.6;
}

#banner {
    padding: 176px 0px 30px 0px !important;
}

#banner h2 {
    font-size: 54px;
    color: #fff;
    line-height: 63px;
    text-transform: uppercase;
}

#banner h3 {
    font-size: 77px;
    line-height: 95px;
    color: #fff;
    font-family: 'JUNAR' !important;
}

#banner h4 {
    font-size: 36px;
    font-weight: 400;
    color: #fff;
    line-height: 80px;
    padding-bottom: 15px;
}

#banner .box-3 {
    border: 1px solid #fff;
    width: 32%;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 50px;
    background: #ffffff59;
    transition: .8s !important;
    backdrop-filter: blur(15px);
}

#banner .iwt-icon img {
    width: 70%;
}

#banner .iwt-text h5 {
    font-size: 18px;
    color: #fff;
    line-height: 56px;
    padding-left: 30px;
}

.para p {
    font-size: 18px;
    line-height: 32px;
    font-style: unset !important;
    font-weight: 400 !important;
}

#banner p{
    color: #fff;
}

#banner a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Aku & Kamu' !important;
    border-radius: 0px !important;
    padding: 22px 45px;
    transition: .8s !important;
}
/*  Banner end */

/*  Section one start */
#sectionone h3 {
    font-size: 40px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    line-height: 71px;
    color: #000;
}

#sectionone h2 {
    font-size: 43px;
    color: #1135D3;
    line-height: 63px;
    font-weight: 400;
}

#sectionone h4 {
    font-size: 31px;
    color: #000;
    line-height: 71px;
    font-weight: 400;
    text-transform: uppercase;
}

#sectionone input {
    height: 58px;
    text-align: center;
    border-radius: 0px;
    border: 2px solid #707070;
    background: transparent;
    font-size: 16px;
}

#sectionone ::placeholder {
    color: #000;
    font-family: 'Pulp Display' !important;
}

p {}

#sectionone input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: #000;
    width: 100%;
    border: unset;
    border-radius: 0px !important;
    text-transform: uppercase;
    font-family: 'Aku & Kamu' !important;
}

div#sectionone {
    padding: 50px 0px 0px 0px !important;
}
/*  Section one end */


/*  Section Two start */
#sectiontwo h2 {
    font-size: 52px;
    font-weight: 400;
    line-height: 63px;
    color: #1135D3;
}

#sectiontwo h3 {
    font-size: 48px;
    text-transform: uppercase;
    line-height: 71px;
    color: #000;
}

#sectiontwo p {
    color: #000;
}
#sectiontwo p a {
    color: #f22327 !important;
}
#sectiontwo a.nectar-button.large.regular.accent-color.regular-button.btn2 {
    font-size: 24px;
    border: 5px solid #fff;
    padding: 25px 90px;
    border-radius: 0px !important;
    text-transform: uppercase;
    position: relative;
    left: -300px;
    transition: .8s !important;
}
#sectiontwo h3 strong {
    color: #F22327;
    font-family: 'JUNAR' !important;
}
/*  Section Two end */


/*  Section Three start */

#sectionthree h5 {
    font-size: 48px;
    color: #000;
    line-height: 71px;
    text-transform: uppercase;
    padding-top: 80px;
}

#sectionthree h3 {
    font-size: 89px;
    text-transform: uppercase;
    color: #fff;
    line-height: 99px;
    font-family: 'Oswald' !important;
    color: #1135D3;
}

#sectionthree p {
    color: #000;
}

a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-size: 24px;
    padding: 20px 60px;
    border-radius: 0px !important;
    transition: .8s !important;
    border: 1px solid #000;
}

#sectionthree {text-align: center;position: relative;}

#sectionthree .box-6:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2022/08/Group-22.png);
    width: 120%;
    background-repeat: no-repeat;
    height: 814px;
    left: 0;
    background-size: cover;
    top: 15px;
}
#sectionthree .box-6 {
    position: relative;
    padding-top: 70px;
    padding-left: 115px;
}

#sectionthree {
    padding: 100px 0px !important;
}

/*  Section Three end */


/*  Section Four start */
#sectionfour h3 {
    font-size: 50px;
    text-transform: uppercase;
    color: #000;
    line-height: 63px;
}

#sectionfour p {
    color: #000;
    width: 60%;
    margin: 0 auto;
}

#sectionfour a {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 400;
    background: #1135D3;
    color: #fff;
    padding: 20px 80px !important;
    position: relative;
    top: -15px;
    transition: .8s !important;
    border: 2px solid #1135D3;
}

#sectionfour h4 {
    text-transform: uppercase;
    color: #000;
    font-family: 'Oswald' !important;
    font-size: 32px;
    font-weight: 400;
    line-height: 63px;
}
div#sectionfour {
    position: relative;
}

div#sectionfour:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2022/08/Mask-Group-3.png);
    width: 35%;
    height: 1220px;
    right: -25%;
    background-repeat: no-repeat;
    top: -13%;
}
/*  Section Four end */


/*  Section Five start */

#sectionfive h5 {
    font-size: 47px;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 2px;
    font-weight: 300;
    line-height: 63px;
}

#sectionfive h2 {
    font-size: 94px;
    text-transform: uppercase;
    color: #1135D3;
    font-weight: 400;
    line-height: 110px;
    padding-bottom: 120px;
}

#sectionfive h4 {
    text-transform: uppercase;
    font-size: 42px;
    font-weight: 400;
    background: #F22327;
    font-family: 'Oswald' !important;
    color: #fff;
    line-height: 63px;
    width: 65%;
    margin: 0 auto;
    padding: 10px 0px !important;
    transform: rotate(352deg);
    margin-top: -95px;
    transition: .8s !important;
}
div#sectionfive {
    position: relative;
}

div#sectionfive:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2022/08/Mask-Group-4.png);
    height: 1268px;
    width: 40%;
    left: -18%;
    background-repeat: no-repeat;
    top: -108px;
}
/*  Section Five end */


/*  Section Six start */
#sectionsix h2 {
    font-size: 48px;
    font-weight: 400;
    color: #1135D3;
    text-transform: uppercase;
    line-height: 58px;
}

#sectionsix h4 {
    font-size: 41px;
    text-transform: uppercase;
    color: #000;
    line-height: 64px;
    font-weight: 400;
}

#sectionsix p {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    line-height: 28px;
    padding-bottom: 40px;
}

.page.page-id-2 #sectionsix a {
    font-size: 20px;
    background: #000;
    padding: 17px 50px;
    color: #fff;
    transition: .8s !important;
    border: 1px solid #000;
}
#sectionsix .flickity-viewport {
    margin: 0px 0px !important;
}
/*  Section Six end */


/*  Section Seven start */
#sectionseven .box-3 {
    width: 32%;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 50px;
    background: #000;
    transition: .8s !important;
}

#sectionseven .iwt-icon img {
    width: 70%;
}


#sectionseven .iwt-text h5 {
    font-size: 18px;
    color: #fff;
    line-height: 56px;
    padding-left: 30px;
}

#sectionseven  a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Aku & Kamu' !important;
    border-radius: 0px !important;
    padding: 22px 45px;
    background: #fff !important;
    color: #000;
    transition: .8s !important;
    border: 1px solid #fff;
}
#sectionseven p{
	color: #fff;
}
/*  Section Seven end */


/*  Section 8 start */
/*  Section 8 end */


/*  Section 9 start */
/*  Section 9 end */


/*  Section Ten start */
/*  Section Ten end */

/*  Hover */
#sectionfour a:hover {
    border: 2px solid #000;
    background: #000!important;
    color: #fff !important;
    transform: scale(1.1) !important;
}

#sectionfive h4:hover {
    background: #000;
    transform: scale(1.1) !important;
}

.page.page-id-2 #sectionsix a:hover {
    background: transparent !important;
    color: #000 !important;
    border: 1px solid #000;
}

#sectiontwo a.nectar-button.large.regular.accent-color.regular-button.btn2:hover {
    background: red !important;
}

#footer-outer ul.icons li i:hover {
    transform: scale(1.1);
}

#sectionseven .box-3:hover {
    background: #1135d3;
}

#sectionseven a.nectar-button.large.regular.accent-color.regular-button.btn1:hover {
    border: 1px solid #fff;
    background: transparent !important;
    color: #fff;
}

#banner .box-3:hover {
    background: #c9104d;
}

a.nectar-button.large.regular.accent-color.regular-button.btn1:hover {
    background: transparent !important;
    border: 1px solid #000;
    color: #000;
}

#banner .box-3:hover a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    background: #fff !important;
    color: #000 !important;
}
/* Hover  */

/*  Footer start */
#footer-outer h4 {
    font-size: 33px !important;
    text-transform: uppercase;
    color: #F22327 !important;
    font-weight: 400;
    line-height: 63px;
    text-align: center;
}

#footer-outer h3 {
    font-size: 35px;
    color: #000;
    text-transform: uppercase;
    font-family: 'Oswald' !important;
    line-height: 63px;
    font-weight: 400;
    color: #000000 !important;
    text-align: center;
}

#footer-outer h5 {
    font-size: 15px !important;
    font-weight: 400;
    line-height: 63px;
    color: #7F7F7F !important;
    font-family: 'Pulp Display' !important;
}

#footer-outer ul li a {
    font-size: 16px;
    font-weight: 400;
    color: #000 !important;
    line-height: 36px;
    transition: .8s !important;
}

#footer-outer {
    background: #fff;
}

#footer-outer p {
    text-align: center;
    font-size: 18px;
    color: #000;
    line-height: 25px;
}

#footer-outer ul.icons {
    text-align: center;
    padding-top: 25px;
    position: relative;
}

#footer-outer ul.icons li {
    display: -webkit-inline-box;
    margin: 0px 10px;
}

#footer-outer ul.icons li i {
    font-size: 25px !important;
    background: #000;
    color: #fff;
    height: 50px;
    width: 50px !important;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    border-radius: 60px !important;
    transition: .8s !important;
}

div#custom_html-4 ul {
    padding-left: 60px;
}

div#custom_html-4 {}

#footer-outer input {
    background: #fff;
    border: 1px solid #AFACAC;
    border-radius: 0px !important;
    height: 56px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

#footer-outer ::placeholder {
    color: #000;
}

#footer-outer input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    background: #000 !important;
    font-size: 24px;
    font-weight: 400;
    font-family: 'Aku & Kamu';
    letter-spacing: 1px;
}

#footer-outer .col.span_4:nth-child(1) {
    width: 25%;
    position: relative;
    border-right: 1px solid #000;
}

#footer-outer .col.span_4:nth-child(2) {
    width: 25% !important;
}

#footer-outer .col.span_4:nth-child(3) {
    width: 46% !important;
    background: #FEEFEF;
}

#footer-outer[data-full-width="1"] .container {
    padding: 0px 0px !important;
}

#footer-outer ul.icons:before {
    position: absolute;
    content: "";
    border-top: 1px solid #AFAFAF;
    width: 117%;
    top: 0;
    left: -39px;
}

div#copyright {
    background: #1C1A1A !important;
    padding: 20px 0px !important;
}

div#copyright p {
    color: #fff;
}

#footer-outer form {
    width: 75%;
    margin: 0 auto;
}
#footer-outer {
    padding-bottom: 0px !important;
}
body #footer-outer .row {
    padding: 0px 0px !important;
}

#footer-outer .widget {
    margin-bottom: 100px !important;
}

#footer-outer div#custom_html-4 ul li:last-child a {
    width: 35%;
    padding: 5px 15px !important;
}
#footer-outer ul li:last-child a {
    border: 2px solid #000 !important;
}

#footer-outer .widget div#custom_html-4 ul li:last-child a {
    padding: 15px 25px !important;
}

#footer-outer ul.icons li a {
    border: unset !important;
}
/*  Footer end*/



/* New Pages */

.music-2 {
    padding: 70px 0 !IMPORTANT;
}

.music-2 h3 {
    font-size: 30px !important;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    font-family: 'Oswald' !important;
}

.music-2 p , .music-2 ul li {
    font-size: 18px;
    color: #fff;
    font-family: 'Pulp Display' !important;
}
.music-1 h2 {
    font-size: 45px;
    text-transform: uppercase;
    line-height: 55px;
    color: #F22327;
    font-family: 'JUNAR' !important;
}

.music-1 h3 {
    font-size: 30px;
    line-height: 60px;
    color: #1135D3;
    font-family: 'Oswald' !IMPORTANT;
}

.music-1 p {
    font-size: 16px;
    font-family: 'Pulp Display' !important;
    padding-bottom: 8px;
    color: #000;
}

.music-1 .music-img {
    text-align: center;
    width: 80%;
    margin: auto;
}
.music-1 h2 span {font-family: 'Oswald' !IMPORTANT;}
.music-fancy .nectar-fancy-box:hover img {
    filter: brightness(0) invert(1);
}
.music-fancy h4 {font-size: 30px !IMPORTANT;font-family: 'Oswald' !IMPORTANT;color: #000 !important;line-height: 40px !IMPORTANT;}

.music-fancy p {
    font-size: 16px;
    font-family: 'Pulp Display' !important;
    color: #000 !important;
}

.music-fancy .box-inner-wrap {
    padding: 30px !important;
}
.music-contact h3 {
    font-size: 20px;
    font-family: 'Oswald' !important;
}

.music-contact h2 {
    font-size: 40px;
    line-height: 50px;
    font-family: 'JUNAR' !IMPORTANT;
    text-transform: uppercase;
}
.music-sec1 h2 span {
    font-family: 'Oswald' !important;
}

.music-sec1 h4 span {
    font-family: 'Oswald' !IMPORTANT;
}

.music-sec1 p span {
    font-family: 'Pulp Display' !IMPORTANT;
}
.lesson-2 .music-1 {
    background: #00000069;
    backdrop-filter: blur(6px);
    width: 50% !important;
    padding: 60px 10px 70px 40px !important;
    border: 1px solid;
}

.lesson-2 .music-1 h3 {
    color: #fff !important;
    font-size: 32px !important;
}

.lesson-2 .music-1 ul li {
    color: #fff !important;
}

.lesson-2 .music-1 ul li p.font_8 {
    color: #fff !important;
    letter-spacing: 0.3px;
}

.lesson-2 .music-1 ul {
    margin-bottom: 18px !important;
}

.lesson-2 .music-1 p.font_7 {
    color: #fff !important;
    width: 97% !important;
    letter-spacing: 0.2px;
}

.lesson-1 {
    padding: 40px 0px !important;
}
.lesson-1 h3 {
    color: #000  !IMPORTANT;
    letter-spacing: 1px;
}
.lesson-3 p strong {
    font-family: 'Oswald';
    font-size: 20px !important;
    line-height: 43px !important;
    letter-spacing: 0.3px;
}
.lesson-3 {
    padding: 60px 0px 10px !important;
}
.lesson-4 p {
    color: #fff !important;
}

.lesson-2 p {
    color: #fff;
}
.lesson-5 {
    padding: 60px 0px 40px !important;
}

.lesson-5 p {
    width: 62%;
    margin: 0 auto;
    padding-bottom: 10px !important;
}

.lesson-5 h2 {
    padding-bottom: 10px !important;
}
.lesson-4 {
    padding: 84px 0px 0px !important;
}

.lesson-4 h2 {
    padding-bottom: 10px !important;
}
.page.page-id-279 #page-header-bg h1 {
    text-shadow: 2px 0px 3px #000;
}

.page.page-id-279 span.subheader {
    text-shadow: 1px 1px 3px #000;
}
#voice-1 .container-wrap .main-content .column-image-bg-wrap[data-bg-pos="center top"] .column-image-bg {
    border: 19px solid #912b74;
}
#voice-1 .column-image-bg {
    border: 7px solid #000;
}
.voice-2in h3.font_3 {
    color: #fff !important;
}

.voice-2in p.font_7 {
    color: #fff !important;
    width: 70% !important;
}

.voice-2in a.nectar-button.large.see-through-2 {
    margin: 6px;
}
#voice-5 h2.font_2 {
    font-size: 38px !important;
}

#voice-5 p.font_7 {
    font-size: 17px !important;
    line-height: 29px !important;
    width: 90% !IMPORTANT;
}

#voice-5 a.nectar-button.large.see-through-2 {
    margin: 9px;
}

#voice-5 {
    padding: 0px 0px 65px !important;
}

.rev-1 {
    padding: 110px 0px 20px !important;
}

.rev-1 img.alignnone.size-medium.wp-image-305.aligncenter {
    margin-bottom: 0px !important;
    width: 151px !important;
    height: 40px !IMPORTANT;
    object-fit: contain;
}

.rev-1 p {
    padding-bottom: 10px !important;
    font-size: 17px !IMPORTANT;
    color: #000 !important;
    font-family: 'Pulp Display' !important;
    width: 97% !IMPORTANT;
    margin: 0 auto;
}
#voice-2 {
    padding: 90px 0px !important;
}
.rev-1  strong {
    color: #000 !important;
    font-size: 20px !important;
    font-family: 'Oswald';
}
#voice-1 p a {
    font-family: 'Pulp Display' !important;
    font-weight: 800;
    color: #f22327;
}
.theory-1 h2 {
    color: #fff !important;
    font-size: 30px !important;
    font-weight: 500 !important;
    letter-spacing: 0.6px;
}
.theory-2 a.nectar-button.large.see-through-2 {
    margin: 0px 9px 80px;
    letter-spacing: 0.3px;
}
.bio-1 p.font_7 {
    font-size: 16px;
    font-family: 'Pulp Display' !important;
    padding-bottom: 8px;
    color: #000;
}
.bio-2 a {
    background: #fff !important;
    color: #000 !important;
    font-size: 19.5px !IMPORTANT;
    font-family: 'Oswald' !important;
    letter-spacing: 0.4px;
    font-weight: 500;
    width: 93% !important;
    display: block;
    align-items: center;
    justify-content: center;
    text-align: center !important;
    padding: 14px 0px;
}

.bio-2 p {
    margin: 50px !important;
}

.bio-2 .StylableButton2545352419__container {
    margin-bottom: 30px !important;
}
.bio-2 p a {
    font-weight:  700 !important;
    font-family: 'Pulp Display' !important;
    color: #e12330;
}
.theory-2 {
    padding: 41px 0px 50px !IMPORTANT;
}
.theory-1 p {font-size: 16px !important;line-height: 26px !important;}
.publish-1 {
}

.publish-1 h3 {
    color: #fff !important;
    font-size: 35px !important;
}

.publish-1 p span {
    color: #ffff !important;
    font-family: 'Pulp Display' !important;
    font-size: 18px !important;
    width: 90% !important;
    letter-spacing: 0.1px;
}
.publish-1 img {
    width: 94%;
}.publish-2 h3 {
    color: #000 !important;
    font-family: 'Oswald' !important;
    line-height: 37px !important;
    font-size: 25px !important;
    width: 70% !important;
    margin: 0 auto;
    padding-top: 20px;
}

.publish-2 {
    padding: 50px 0px !IMPORTANT;
}

.publish-1 {
    padding: 80px 0px 100px !important;
    margin-bottom: 20px !important;
}
.mc-1 h2.font_2 {
    font-size: 30px !important;
}

.mc-1 p {
    font-size: 17px !important;
}
.music-1 p strong {
    font-family: 'Oswald';
}
.mc-1 {
    padding: 71px 0px 40px !IMPORTANT;
}
.mc-2 h3 {
    color: #fff !important;
    font-family: 'Oswald' !important;
    font-size: 22px !important;
    letter-spacing: 0.2px;
    font-weight: 500;
    margin: 0 auto;
    padding-top: 8px;
}

.mc-2 p {
    color: #fff !important;
    font-size: 17px !important;
    line-height: 28px !important;
    padding-bottom: 10px;
    width: 92% !important;
    margin: 0 auto;
    font-weight: 400;
    letter-spacing: 0.2px;
}

.mc-2 {padding: 90px 0px 60px !important;}

.mc-2 .row_col_wrap_12.col.span_12.dark.left {
    background: #00000082;
    backdrop-filter: blur(5px);
    border: 1px solid;
    padding: 50px 0px;
}
#randy-1 p span {
    font-size: 17px !important;
    font-family: 'Oswald' !important;
}

#randy-1 p a {
    font-family: 'Oswald' !important;
    font-weight: 500;
}

#randy-1 h2 {
    padding-bottom: 15px;
    font-size: 39px !important;
}
.randy-2 h2 {
    font-size: 29px !important;
    width: 60% !important;
    margin: 0 auto;
}

.randy-2 {
    padding: 60px 0px !important;
}

.randy-2 input {
    border: 1px solid;
    border-radius: 0px !important;
    padding-left: 20px !important;
    font-size: 14px !important;
    color: #000 !important;
    font-family: 'Oswald';
    letter-spacing: 0.5px;
    height: 50px !IMPORTANT;
}

.randy-2 input::placeholder {
    color: #000 !important;
}

.randy-2 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100% !important;
    color: #fff !important;
    font-family: 'Pulp Display';
    letter-spacing: 0.2px;
    font-size: 16px !important;
    border-radius:  0px !important;
    height: 56px !important;
}

.randy-2 form {
    width: 50% !important;
    margin: 0 auto;
}
#mc-1 h2 {
    font-size: 35px !important;
    padding-bottom: 20px;
}

#mc-1 ul li {
    list-style: none;
    display: inline-block;
    margin-right: 13px;
}
.key-1 {
    padding: 70px 0px 70px !important;
}

.key-1 h3 {
    font-size: 40px !important;
    color: #fff !important;
    letter-spacing: 0.9px !important;
}
#mc-1 ul {
    margin: 0px !important;
}
ul.me-11 li img {
    height: 42px !important;
}
.page.page-id-496 #mc-1 h2 {
    letter-spacing: 0.6px;
    padding-bottom: 0px !important;
}

.page.page-id-496 #mc-1 {
    padding: 50px 0px 0px !important;
}

.page.page-id-496 #mc-1 input {
    border: 1px solid;
    border-radius: 0px !important;
    height: 50px !important;
    color: #000 !important;
    padding-left: 15px !important;
    font-family: kamu !important;
}

.page.page-id-496 #mc-1 input::placeholder, #mc-1 textarea::placeholder {
    color: #000 !important;
    font-family: kamu !important;
}

.page.page-id-496 #mc-1 textarea {
    margin-top: 13px !important;
    border: 1px solid;
    border-radius: 0px !important;
    height: 180px !important;
    color: #010 !important;
    padding-left: 15px !important;
    font-family: kamu !important;
}

.page.page-id-496 #mc-1 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100% !important;
    color: #fff !important;
    font-family: 'Oswald' !important;
    letter-spacing: 0.4px;
    font-size: 15px !important;
    height: 64px !important;
    font-weight: 500;
    margin-top: 10px !important;
}


.page.page-id-496 ul.mail-us li i.fa.fa-envelope {
    border: 1px solid;
    padding: 11px;
    border-radius: 40px;
    font-size: 16px !important;
    margin-right: 10px;
}

.page.page-id-496 ul.mail-us li a {
    color: #000 !important;
    font-family: 'Pulp Display' !important;
    font-size: 15px !important;
}

.stream-1 {
    padding-top: 28px;
}

ul.mail-us {
    padding-top: 15px;
}
/* New Pages */

/*  Deesktop Responsive */
@media only screen and (max-width: 1620px) {
#footer-outer div#custom_html-4 ul li:last-child a {
    width: 40%;
}
#sectionthree .box-6:before {    
    width: 102%;
    height: 690px;
    left: 35px;
}
}
@media only screen and (max-width: 1520px) {
#headertwo .box-2 ul li:before {
    right: -15px;
}
#sectionthree .box-6:before {
    width: 107%;
    left: 15px;
}
#footer-outer div#custom_html-4 ul li:last-child a {
    width: 42%;
    padding: 5px 15px !important;
}
}
@media only screen and (max-width: 1440px) {
div#headertwo:before {
    width: 140%;
    left: -29%;
}
	.page.page-id-496 #mc-1 h2 {
    font-size: 30px !important;
}
#headertwo ul {
    margin-left: 0px;
}
#headertwo .box-2 {
    padding-left: 80px !important;
}
#top nav ul #search-btn a {
    bottom: -70px;
    left: -20px;
}
#headertwo .box-1:before {
    RIGHT: -47px;
}
#sectiontwo h3 {
    font-size: 43px;
}
#sectionthree .box-6:before {
    width: 113%;
    height: 687px;
    left: -8px;
    top: 29px;
}
#footer-outer div#custom_html-4 ul li:last-child a {
    width: 45%;
    padding: 5px 15px !important;
}
div#sectionfour:before {
    height: 1259px;
    right: -8%;
    top: -16%;
}
}
@media only screen and (max-width: 1366px) {
div#headertwo:before {
    width: 145%;
    top: 0;
    left: -36%;
}
#headertwo .box-1:before {
    RIGHT: -41px;
}
#top nav ul #search-btn a {
    bottom: -43px;
    left: -10px;
}
    #headertwo .box-1 {
    padding-left: 85px !important;
}
#banner h2 {
    font-size: 45px;
    line-height: 50px;
    
}
#banner h4 {
    font-size: 30px;
    line-height: 75px;
}
#banner h3 {
    font-size: 65px;
    line-height: 87px;
}
.para p {
    font-size: 14px;
    line-height: 21px;
}

#banner a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-size: 16px;
    padding: 18px 35px;
}
#banner .iwt-text h5 {
    font-size: 16px;
}
#sectionone h3 {
    font-size: 35px !important;
    line-height: 50px;
}
#sectionone h2 {
    font-size: 40px;
    line-height: 49px;
}
#sectionone h4 {
    font-size: 28px;
    line-height: 55px;
}
#sectiontwo h3 {
    font-size: 40px;
    line-height: 68px;
}
#sectiontwo h2 {
    font-size: 49px;
    line-height: 56px;
}
#sectiontwo a.nectar-button.large.regular.accent-color.regular-button.btn2 {
    padding: 22px 80px;
    left: -190px;
}
#sectionthree h3 {
    font-size: 75px;
    line-height: 75px;
}
#sectionthree h5 {
    font-size: 40px;
    line-height: 65px;
    padding-top: 100px;
}
#sectionthree .box-6:before {
    width: 118%;
    left: -26px;
    top: 29px;
}
#sectionfour h3 {
    font-size: 45px;
    line-height: 56px;
}
#sectionfour a {
   font-size: 22px;
}
#sectionfour h4 {
    font-size: 25px;
    line-height: 50px;
}
#sectionfive h2 {
    font-size: 85px;
    line-height: 90px;
    padding-bottom: 85px;
}
#sectionfive h5 {
    font-size: 40px;
    line-height: 48px;
}
#sectionfive h4 {
    font-size: 30px;
}
#sectionsix a {
    font-size: 18px;
}
#sectionsix h4 {
    font-size: 35px;
    line-height: 50px;
}
#sectionsix h2 {
    font-size: 40px;
    line-height: 50px;
}
#sectionseven a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    padding: 18px 35px;
}
#footer-outer h3 {
    font-size: 25px;
    line-height: 45px;
}
#footer-outer h4 {
    font-size: 29px !important;
    line-height: 50px;
}
#footer-outer ul li a {
    font-size: 14px;
}
#footer-outer ul.icons:before {
    width: 119%;
    left: -27px;
}
div#sectionfive:before {
    top: -23% !important;
    width: 50%;
}
}
@media only screen and (max-width: 1326px) {
#headertwo ul li a {
    font-size: 18px;
}
div#headertwo:before {
    width: 148%;
    left: -40%;
    top: -9px
}
#sectionthree .box-6 {
    padding-left: 35px;
}
#sectionthree .box-6:before {
    width: 124%;
    height: 687px;
    left: -60px;
    top: 29px;
}
}
@media only screen and (max-width: 1280px) {
#footer-outer div#custom_html-4 ul li:last-child a {
    width: 47%;
}
#sectionthree .box-6:before {
    width: 129%;
    left: -80px;
}
#sectiontwo h3 {
    font-size: 36px;
    line-height: 66px;
}
#banner .heading:before {
    left: 100px;
}
div#headertwo:before {
    width: 154%;
    top: -9px;
    left: -45%;
}
div#sectionfive:before {
    top: -33% !important;
}
}
/*  Desktop Responsive */


.post-area.col.span_12.col_last .post-content p span, .post-area.col.span_12.col_last .post-content p,.post-area.col.span_12.col_last .post-content p span, .post-area.col.span_12.col_last .post-content p strong {
    font-family: 'Pulp Display' !important;
    color: #000 !important;
    font-size: 16px !important;
    line-height: 29px !important;
    padding-bottom: 19px;
    letter-spacing: 0.2px;
}
.post-area.col.span_12.col_last .post-content div#viewer-fikm9,.post-area.col.span_12.col_last .post-content div#viewer-fikm9 a {
     font-family: 'Pulp Display' !important;
    color: #000 !important;
    font-size: 16px !important;
    line-height: 29px !important;
    padding-bottom: 19px;
    letter-spacing: 0.2px;
}

.post-area.col.span_12.col_last .post-content div#viewer-fikm9 a {
    font-weight: 700 !important;
}

.post-area.col.span_12.col_last .post-content a._3Bkfb._1lsz7 {
    font-family: 'Pulp Display' !important;
    color: #000 !important;
    font-size: 16px !important;
    line-height: 29px !important;
    padding-bottom: 19px;
    letter-spacing: 0.2px;
    font-weight: 700;
}
.post-area.col.span_12.col_last .post-content a._3Bkfb._1lsz7 {
    font-family: 'Pulp Display' !important;
    color: #000 !important;
    font-size: 16px !important;
    line-height: 29px !important;
    padding-bottom: 19px;
    letter-spacing: 0.2px;
    font-weight: 700;
}
.post-area.col.span_12.col_last .post-content a {
    font-family: 'Pulp Display' !important;
    color: #000 !important;
    font-size: 16px !important;
    line-height: 29px !important;
    padding-bottom: 19px;
    letter-spacing: 0.2px;
    font-weight: 700;
}
.post-area.col.span_12.col_last .post-content u._3zM-5 {
    font-family: 'Pulp Display' !important;
    color: #000 !important;
    font-size: 16px !important;
    line-height: 29px !important;
    padding-bottom: 19px;
    letter-spacing: 0.2px;
    font-weight: 700;
}
.post-area.col.span_12.col_last .post-content u._3zM-5 {
    font-family: 'Pulp Display' !important;
    color: #000 !important;
    font-size: 16px !important;
    line-height: 29px !important;
    padding-bottom: 19px;
    letter-spacing: 0.2px;
    font-weight: 700;
}
.single.single-post.postid-631 strong, h3 strong {
    color: #000 !important;
    font-family: 'Oswald';
}

.single.single-post.postid-631 h3 {
    padding-top: 20px !important;
}

/* Blog Page Css */
.page-id-656 .article-content-wrap {
    background: #fff !important;
}

.page-id-656 span.meta-category {
    display: none;
}
.page-id-656 a.nectar-button.large.regular.m-extra-color-gradient-2.has-icon {
    background: #000;
    border: 1px solid;
}
.page-id-656 h3.title {
    LINE-HEIGHT: 15PX !IMPORTANT;
}
/* Blog Page Css */
.page-id-676 .woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button {
    background: #000 !important;
}

.page-id-676 .woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button span {
    font-family: 'Pulp Display' !IMPORTANT;
    color: #fff !important;
    letter-spacing: 0.4px;
}

.page-id-676 h2.woocommerce-loop-product__title {
    font-size: 28px !important;
    line-height: 31px !IMPORTANT;
}

.page-id-676 span.woocommerce-Price-amount.amount {
    color: #000 !important;
    font-size: 24px !important;
    line-height: 30px;
}

.page-id-676 span.woocommerce-Price-amount.amount span {
    font-family: 'Oswald' !IMPORTANT;
}

.page-id-676 bdi {
    font-family: 'Oswald';
}

/* Product Sec  */
.woocommerce.single-product div.product[data-tab-pos] .summary.entry-summary h1 {
    color: #000 !important;
    font-size: 40px !important;
}

.woocommerce.single-product div.product[data-tab-pos] .summary.entry-summary bdi {
    color: #1b34cc !IMPORTANT;
    font-family: 'Oswald';
}

.woocommerce.single-product div.product[data-tab-pos] .summary.entry-summary bdi span {
    font-family: 'Oswald' !IMPORTANT;
}

.woocommerce.single-product div.product[data-tab-pos] .summary.entry-summary input.minus {
    background: #000 !important;
}

.woocommerce.single-product div.product[data-tab-pos] .summary.entry-summary input.plus {
    background: #000;
}

.woocommerce.single-product div.product[data-tab-pos] .summary.entry-summary button.single_add_to_cart_button.button.alt {
    background: #df2331;
    color: #fff !important;
    font-family: 'Oswald';
    font-size: 17px !important;
    letter-spacing: 0.2px;
    margin-top: 40px;
}

.woocommerce.single-product div.product[data-tab-pos] .summary.entry-summary .product_meta {
    display: none;
}


.woocommerce.single-product div.product[data-tab-pos] .summary.entry-summary #tab-description p {
    padding-bottom: 10px !important;
    font-size: 15px !important;
    color: #000 !important;
}
/* Product Sec  */
.page-id-676 h5 {
    font-family: 'Oswald' !important;
    color: #000 !important;
    font-size: 18px !IMPORTANT;
    padding-top: 10px;
    width: 80% !IMPORTANT;
}